std::chrono::duration_values::zero(3)

NAME
std::chrono::duration_values::zero - std::chrono::duration_values::zero

Synopsis
   static constexpr Rep zero(); (until C++20)
   static constexpr Rep zero() noexcept; (since C++20)
   Returns a zero-length representation.

Parameters
   (none)

Return value
   returns Rep(0)

See also
   zero returns the special duration value zero
   [static] (public static member function of std::chrono::duration<Rep,Period>)
   min returns the smallest possible representation
   [static] (public static member function)
   max returns the largest possible representation
   [static] (public static member function)